mina-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Emmanuel Lecharny (JIRA)" <j...@apache.org>
Subject [jira] Commented: (DIRMINA-756) Bump up the used jars
Date Wed, 13 Jan 2010 16:56:54 GMT

    [ https://issues.apache.org/jira/browse/DIRMINA-756?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=12799824#action_12799824
] 

Emmanuel Lecharny commented on DIRMINA-756:
-------------------------------------------

Here are the current and updated version for all the used jars :

[INFO] ------------------------------------------------------------------------
[INFO] Building Apache MINA Legal
[INFO]    task-segment: [versions:display-dependency-updates]
[INFO] ------------------------------------------------------------------------
[INFO] The following dependencies in Dependencies have newer versions:
[INFO]   org.apache.maven:maven-model .......................... 2.0.7 -> 2.2.1
[INFO]   org.apache.maven:maven-plugin-api ..................... 2.0.7 -> 2.2.1
[INFO]   org.apache.maven:maven-project ........................ 2.0.7 -> 2.2.1
[INFO]   org.apache.maven.plugins:maven-shade-plugin ............... 1.1 -> 1.3
[INFO]   org.codehaus.plexus:plexus-utils ...................... 1.4.4 -> 2.0.1
[INFO]   pmd:pmd ................................................. 4.2 -> 4.2.5
[INFO] 
[INFO] ------------------------------------------------------------------------
[INFO] Building Apache MINA Parent POM
[INFO]    task-segment: [versions:display-dependency-updates]
[INFO] ------------------------------------------------------------------------
[INFO] The following dependencies in Dependency Management have newer versions:
[INFO]   com.agical.rmock:rmock ................................ 2.0.0 -> 2.0.2
[INFO]   jboss:javassist ........................................ 3.7.ga -> 3.0
[INFO]   ognl:ognl ............................................. 2.7.2 -> 2.7.3
[INFO]   org.apache.xbean:xbean-spring ........................... 3.4.3 -> 3.6
[INFO]   org.easymock:easymock ................................... 2.3 -> 2.5.2
[INFO]   org.easymock:easymockclassextension ..................... 2.3 -> 2.5.2
[INFO]   org.slf4j:jcl-over-slf4j ............................. 1.5.2 -> 1.5.10
[INFO]   org.slf4j:slf4j-api .................................. 1.5.2 -> 1.5.10
[INFO]   org.slf4j:slf4j-log4j12 .............................. 1.5.2 -> 1.5.10
[INFO]   org.springframework:spring ............................ 2.5.5 -> 2.5.6
[INFO] 
[INFO] ------------------------------------------------------------------------
[INFO] Building Apache MINA Core
[INFO]    task-segment: [versions:display-dependency-updates]
[INFO] ------------------------------------------------------------------------
[INFO] The following dependencies in Dependency Management have newer versions:
[INFO]   com.agical.rmock:rmock ................................ 2.0.0 -> 2.0.2
[INFO]   jboss:javassist ........................................ 3.7.ga -> 3.0
[INFO]   ognl:ognl ............................................. 2.7.2 -> 2.7.3
[INFO]   org.apache.xbean:xbean-spring ........................... 3.4.3 -> 3.6
[INFO]   org.easymock:easymock ................................... 2.3 -> 2.5.2
[INFO]   org.easymock:easymockclassextension ..................... 2.3 -> 2.5.2
[INFO]   org.slf4j:jcl-over-slf4j ............................. 1.5.2 -> 1.5.10
[INFO]   org.slf4j:slf4j-api .................................. 1.5.2 -> 1.5.10
[INFO]   org.slf4j:slf4j-log4j12 .............................. 1.5.2 -> 1.5.10
[INFO]   org.springframework:spring ............................ 2.5.5 -> 2.5.6
[INFO] 
[INFO] ------------------------------------------------------------------------
[INFO] Building Apache MINA APR Transport
[INFO]    task-segment: [versions:display-dependency-updates]
[INFO] ------------------------------------------------------------------------
[INFO] The following dependencies in Dependency Management have newer versions:
[INFO]   com.agical.rmock:rmock ................................ 2.0.0 -> 2.0.2
[INFO]   jboss:javassist ........................................ 3.7.ga -> 3.0
[INFO]   ognl:ognl ............................................. 2.7.2 -> 2.7.3
[INFO]   org.apache.xbean:xbean-spring ........................... 3.4.3 -> 3.6
[INFO]   org.easymock:easymock ................................... 2.3 -> 2.5.2
[INFO]   org.easymock:easymockclassextension ..................... 2.3 -> 2.5.2
[INFO]   org.slf4j:jcl-over-slf4j ............................. 1.5.2 -> 1.5.10
[INFO]   org.slf4j:slf4j-api .................................. 1.5.2 -> 1.5.10
[INFO]   org.slf4j:slf4j-log4j12 .............................. 1.5.2 -> 1.5.10
[INFO]   org.springframework:spring ............................ 2.5.5 -> 2.5.6
[INFO] 
[INFO] ------------------------------------------------------------------------
[INFO] Building Apache MINA Compression Filter
[INFO]    task-segment: [versions:display-dependency-updates]
[INFO] ------------------------------------------------------------------------
[INFO] The following dependencies in Dependency Management have newer versions:
[INFO]   com.agical.rmock:rmock ................................ 2.0.0 -> 2.0.2
[INFO]   jboss:javassist ........................................ 3.7.ga -> 3.0
[INFO]   ognl:ognl ............................................. 2.7.2 -> 2.7.3
[INFO]   org.apache.xbean:xbean-spring ........................... 3.4.3 -> 3.6
[INFO]   org.easymock:easymock ................................... 2.3 -> 2.5.2
[INFO]   org.easymock:easymockclassextension ..................... 2.3 -> 2.5.2
[INFO]   org.slf4j:jcl-over-slf4j ............................. 1.5.2 -> 1.5.10
[INFO]   org.slf4j:slf4j-api .................................. 1.5.2 -> 1.5.10
[INFO]   org.slf4j:slf4j-log4j12 .............................. 1.5.2 -> 1.5.10
[INFO]   org.springframework:spring ............................ 2.5.5 -> 2.5.6
[INFO] 
[INFO] ------------------------------------------------------------------------
[INFO] Building Apache MINA State Machine
[INFO]    task-segment: [versions:display-dependency-updates]
[INFO] ------------------------------------------------------------------------
[INFO] The following dependencies in Dependency Management have newer versions:
[INFO]   com.agical.rmock:rmock ................................ 2.0.0 -> 2.0.2
[INFO]   jboss:javassist ........................................ 3.7.ga -> 3.0
[INFO]   ognl:ognl ............................................. 2.7.2 -> 2.7.3
[INFO]   org.apache.xbean:xbean-spring ........................... 3.4.3 -> 3.6
[INFO]   org.easymock:easymock ................................... 2.3 -> 2.5.2
[INFO]   org.easymock:easymockclassextension ..................... 2.3 -> 2.5.2
[INFO]   org.slf4j:jcl-over-slf4j ............................. 1.5.2 -> 1.5.10
[INFO]   org.slf4j:slf4j-api .................................. 1.5.2 -> 1.5.10
[INFO]   org.slf4j:slf4j-log4j12 .............................. 1.5.2 -> 1.5.10
[INFO]   org.springframework:spring ............................ 2.5.5 -> 2.5.6
[INFO] 
[INFO] ------------------------------------------------------------------------
[INFO] Building Apache MINA JavaBeans Integration
[INFO]    task-segment: [versions:display-dependency-updates]
[INFO] ------------------------------------------------------------------------
[INFO] The following dependencies in Dependency Management have newer versions:
[INFO]   com.agical.rmock:rmock ................................ 2.0.0 -> 2.0.2
[INFO]   jboss:javassist ........................................ 3.7.ga -> 3.0
[INFO]   ognl:ognl ............................................. 2.7.2 -> 2.7.3
[INFO]   org.apache.xbean:xbean-spring ........................... 3.4.3 -> 3.6
[INFO]   org.easymock:easymock ................................... 2.3 -> 2.5.2
[INFO]   org.easymock:easymockclassextension ..................... 2.3 -> 2.5.2
[INFO]   org.slf4j:jcl-over-slf4j ............................. 1.5.2 -> 1.5.10
[INFO]   org.slf4j:slf4j-api .................................. 1.5.2 -> 1.5.10
[INFO]   org.slf4j:slf4j-log4j12 .............................. 1.5.2 -> 1.5.10
[INFO]   org.springframework:spring ............................ 2.5.5 -> 2.5.6
[INFO] 
[INFO] ------------------------------------------------------------------------
[INFO] Building Apache MINA XBean Integration
[INFO]    task-segment: [versions:display-dependency-updates]
[INFO] ------------------------------------------------------------------------
[INFO] The following dependencies in Dependency Management have newer versions:
[INFO]   com.agical.rmock:rmock ................................ 2.0.0 -> 2.0.2
[INFO]   jboss:javassist ........................................ 3.7.ga -> 3.0
[INFO]   ognl:ognl ............................................. 2.7.2 -> 2.7.3
[INFO]   org.apache.xbean:xbean-spring ........................... 3.4.3 -> 3.6
[INFO]   org.easymock:easymock ................................... 2.3 -> 2.5.2
[INFO]   org.easymock:easymockclassextension ..................... 2.3 -> 2.5.2
[INFO]   org.slf4j:jcl-over-slf4j ............................. 1.5.2 -> 1.5.10
[INFO]   org.slf4j:slf4j-api .................................. 1.5.2 -> 1.5.10
[INFO]   org.slf4j:slf4j-log4j12 .............................. 1.5.2 -> 1.5.10
[INFO]   org.springframework:spring ............................ 2.5.5 -> 2.5.6
[INFO] 
[INFO] ------------------------------------------------------------------------
[INFO] Building Apache MINA OGNL Integration
[INFO]    task-segment: [versions:display-dependency-updates]
[INFO] ------------------------------------------------------------------------
[INFO] The following dependencies in Dependency Management have newer versions:
[INFO]   com.agical.rmock:rmock ................................ 2.0.0 -> 2.0.2
[INFO]   jboss:javassist ........................................ 3.7.ga -> 3.0
[INFO]   ognl:ognl ............................................. 2.7.2 -> 2.7.3
[INFO]   org.apache.xbean:xbean-spring ........................... 3.4.3 -> 3.6
[INFO]   org.easymock:easymock ................................... 2.3 -> 2.5.2
[INFO]   org.easymock:easymockclassextension ..................... 2.3 -> 2.5.2
[INFO]   org.slf4j:jcl-over-slf4j ............................. 1.5.2 -> 1.5.10
[INFO]   org.slf4j:slf4j-api .................................. 1.5.2 -> 1.5.10
[INFO]   org.slf4j:slf4j-log4j12 .............................. 1.5.2 -> 1.5.10
[INFO]   org.springframework:spring ............................ 2.5.5 -> 2.5.6
[INFO] 
[INFO] ------------------------------------------------------------------------
[INFO] Building Apache MINA JMX Integration
[INFO]    task-segment: [versions:display-dependency-updates]
[INFO] ------------------------------------------------------------------------
[INFO] The following dependencies in Dependency Management have newer versions:
[INFO]   com.agical.rmock:rmock ................................ 2.0.0 -> 2.0.2
[INFO]   jboss:javassist ........................................ 3.7.ga -> 3.0
[INFO]   ognl:ognl ............................................. 2.7.2 -> 2.7.3
[INFO]   org.apache.xbean:xbean-spring ........................... 3.4.3 -> 3.6
[INFO]   org.easymock:easymock ................................... 2.3 -> 2.5.2
[INFO]   org.easymock:easymockclassextension ..................... 2.3 -> 2.5.2
[INFO]   org.slf4j:jcl-over-slf4j ............................. 1.5.2 -> 1.5.10
[INFO]   org.slf4j:slf4j-api .................................. 1.5.2 -> 1.5.10
[INFO]   org.slf4j:slf4j-log4j12 .............................. 1.5.2 -> 1.5.10
[INFO]   org.springframework:spring ............................ 2.5.5 -> 2.5.6
[INFO] 
[INFO] ------------------------------------------------------------------------
[INFO] Building Apache MINA Examples
[INFO]    task-segment: [versions:display-dependency-updates]
[INFO] ------------------------------------------------------------------------
[INFO] The following dependencies in Dependency Management have newer versions:
[INFO]   com.agical.rmock:rmock ................................ 2.0.0 -> 2.0.2
[INFO]   jboss:javassist ........................................ 3.7.ga -> 3.0
[INFO]   ognl:ognl ............................................. 2.7.2 -> 2.7.3
[INFO]   org.apache.xbean:xbean-spring ........................... 3.4.3 -> 3.6
[INFO]   org.easymock:easymock ................................... 2.3 -> 2.5.2
[INFO]   org.easymock:easymockclassextension ..................... 2.3 -> 2.5.2
[INFO]   org.slf4j:jcl-over-slf4j ............................. 1.5.2 -> 1.5.10
[INFO]   org.slf4j:slf4j-api .................................. 1.5.2 -> 1.5.10
[INFO]   org.slf4j:slf4j-log4j12 .............................. 1.5.2 -> 1.5.10
[INFO]   org.springframework:spring ............................ 2.5.5 -> 2.5.6
[INFO] 
[INFO] No dependencies in Dependencies are using the newest version.
[INFO] 
[INFO] The following dependencies in Dependencies have newer versions:
[INFO]   jmock:jmock ................................. 1.2.0 -> 20031129.200437
[INFO] 
[INFO] ------------------------------------------------------------------------
[INFO] Building Apache MINA Serial Communication support
[INFO]    task-segment: [versions:display-dependency-updates]
[INFO] ------------------------------------------------------------------------
[INFO] The following dependencies in Dependency Management have newer versions:
[INFO]   com.agical.rmock:rmock ................................ 2.0.0 -> 2.0.2
[INFO]   jboss:javassist ........................................ 3.7.ga -> 3.0
[INFO]   ognl:ognl ............................................. 2.7.2 -> 2.7.3
[INFO]   org.apache.xbean:xbean-spring ........................... 3.4.3 -> 3.6
[INFO]   org.easymock:easymock ................................... 2.3 -> 2.5.2
[INFO]   org.easymock:easymockclassextension ..................... 2.3 -> 2.5.2
[INFO]   org.slf4j:jcl-over-slf4j ............................. 1.5.2 -> 1.5.10
[INFO]   org.slf4j:slf4j-api .................................. 1.5.2 -> 1.5.10
[INFO]   org.slf4j:slf4j-log4j12 .............................. 1.5.2 -> 1.5.10
[INFO]   org.springframework:spring ............................ 2.5.5 -> 2.5.6
[INFO] 
[INFO] The following dependencies in Dependencies are using the newest version:
[INFO]   org.rxtx:rxtx .................................................. 2.1.7


> Bump up the used jars
> ---------------------
>
>                 Key: DIRMINA-756
>                 URL: https://issues.apache.org/jira/browse/DIRMINA-756
>             Project: MINA
>          Issue Type: Task
>    Affects Versions: 2.0.0-RC1
>            Reporter: Emmanuel Lecharny
>             Fix For: 2.0.0-RC2
>
>
> We should bump up all the jars version and also the used maven plugin.

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message